<div class="modifier_game">
	{{ form_start(form) }}

    <div class="label_group">
        <h3>{{ form_label(form.title)}}</h3>
        {{ form_widget(form.title) }}
    </div>
	
    <div class="label_group">
        <h3>{{ form_label(form.description)}}</h3>
        {{ form_widget(form.description) }}
    </div>
	
    <div class="label_group">
       <h3>{{ form_label(form.image)}}</h3> 
        {{ form_widget(form.image) }}
    </div>
	

    <div class="label_group">
       <h3>{{ form_label(form.url)}}</h3> 
            {{ form_widget(form.url) }}
    </div>
        

    <div class="label_group_type">
       <h3>{{ form_label(form.Type)}}</h3> 
            {{ form_widget(form.Type) }}
    </div>
        

	{{ form_end(form) }}
</div>

<button class="btn">{{ button_label|default('Enregistrer') }}</button>
